class ChangecolumnOfExerciseQuestion < ActiveRecord::Migration
  def up
    change_column :exercise_questions, :question_title, :text
    change_column :exercises, :exercise_name, :text
  end

  def down
  end
end
